/**
* Correct `block` display not defined in IE 8/9.
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

/**
* Correct `inline-block` display not defined in IE 8/9.
*/
audio,
canvas,
video {
	display: inline-block;
}

/**
* Prevent modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices.
*/
audio:not([controls]) {
	display: none;
	height: 0;
}

/**
* Address `[hidden]` styling not present in IE 8/9.
* Hide the `template` element in IE, Safari, and Firefox < 22.
*/
[hidden],
template {
	display: none;
}

/**
* 1. Set default font family to sans-serif.
* 2. Prevent iOS text size adjust after orientation change, without disabling
*    user zoom.
*/
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	padding: 0;
	margin: 0;
}

/**
* Remove the gray background color from active links in IE 10.
*/
a {
	background: transparent;
}

/**
* Address `outline` inconsistency between Chrome and other browsers.
*/
a:focus {
	outline: thin dotted;
}

/**
* Improve readability when focused and also mouse hovered in all browsers.
*/
a:active,
a:hover {
	outline: 0;
}

/**
* Address variable `h1` font-size and margin within `section` and `article`
* contexts in Firefox 4+, Safari 5, and Chrome.
*/
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

/**
* Address styling not present in IE 8/9, Safari 5, and Chrome.
*/
abbr[title] {
	border-bottom: 1px dotted;
}

/**
* Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
*/
b,
strong,
.strong {
	font-weight: bold;
}

/**
* Address styling not present in Safari 5 and Chrome.
*/
dfn,
em,
.em {
	font-style: italic;
}

/**
* Address differences between Firefox and other browsers.
*/
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

/*
* proper formatting (http://blog.fontdeck.com/post/9037028497/hyphens)
*/
p {
	-webkit-hyphens: auto;
	-epub-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/*
* Addresses margins set differently in IE6/7.
*/
pre {
	margin: 0;
}

/**
* Correct font family set oddly in Safari 5 and Chrome.
*/
code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}

/**
* Improve readability of pre-formatted text in all browsers.
*/
pre {
	white-space: pre-wrap;
}

/**
* Set consistent quote types.
*/
q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
* Address inconsistent and variable font size in all browsers.
*/
q:before,
q:after {
	content: '';
	content: none;
}

small, .small {
	font-size: 75%;
}

/**
* Prevent `sub` and `sup` affecting `line-height` in all browsers.
*/
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/*
* Addresses margins set differently in IE6/7.
*/
dl,
menu,
ol,
ul {
	margin: 1em 0;
}

dd {
	margin: 0;
}

/*
* Addresses paddings set differently in IE6/7.
*/
menu {
	padding: 0 0 0 40px;
}

ol,
ul {
	padding: 0;
	list-style-type: none;
}

/*
* Corrects list images handled incorrectly in IE7.
*/
nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}

/* ==========================================================================
Embedded content
========================================================================== */
/**
* Remove border when inside `a` element in IE 8/9.
*/
img {
	border: 0;
}

/**
* Correct overflow displayed oddly in IE 9.
*/
svg:not(:root) {
	overflow: hidden;
}

/* ==========================================================================
Figures
========================================================================== */
/**
* Address margin not present in IE 8/9 and Safari 5.
*/
figure {
	margin: 0;
}

/* ==========================================================================
Forms
========================================================================== */
/**
* Define consistent border, margin, and padding.
*/
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/**
* 1. Correct `color` not being inherited in IE 8/9.
* 2. Remove padding so people aren't caught out if they zero out fieldsets.
*/
legend {
	border: 0;
	padding: 0;
}

/**
* 1. Correct font family not being inherited in all browsers.
* 2. Correct font size not being inherited in all browsers.
* 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
*/
button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

/**
* Address Firefox 4+ setting `line-height` on `input` using `!important` in
* the UA stylesheet.
*/
button,
input {
	line-height: normal;
}

/**
* Address inconsistent `text-transform` inheritance for `button` and `select`.
* All other form control elements do not inherit `text-transform` values.
* Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
* Correct `select` style inheritance in Firefox 4+ and Opera.
*/
button,
select {
	text-transform: none;
}

/**
* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Correct inability to style clickable `input` types in iOS.
* 3. Improve usability and consistency of cursor style between image-type
*    `input` and others.
*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

/**
* Re-set default cursor for disabled elements.
*/
button[disabled],
html input[disabled] {
	cursor: default;
}

/**
* 1. Address box sizing set to `content-box` in IE 8/9/10.
* 2. Remove excess padding in IE 8/9/10.
*/
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

/**
* 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
* 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
*    (include `-moz` to future-proof).
*/
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/**
* Remove inner padding and search cancel button in Safari 5 and Chrome
* on OS X.
*/
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
* Remove inner padding and border in Firefox 4+.
*/
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
* 1. Remove default vertical scrollbar in IE 8/9.
* 2. Improve readability and alignment in all browsers.
*/
textarea {
	overflow: auto;
	vertical-align: top;
}

/* ==========================================================================
Tables
========================================================================== */
/**
* Remove most spacing between table cells.
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.image-replacement,
.ir {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.clearfix, .cf, .comment-respond {
	zoom: 1;
}
.clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after {
	content: "";
	display: table;
}
.clearfix:after, .cf:after, .comment-respond:after {
	clear: both;
}

/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
font-style: italic;
}


p {
-ms-word-break: break-all;
-ms-word-wrap: break-all;
word-break: break-word;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
-webkit-hyphenate-before: 2;
-webkit-hyphenate-after: 3;
hyphenate-lines: 3;
/*-webkit-font-feature-settings: "liga", "dlig";
-moz-font-feature-settings: "liga=1, dlig=1";
-ms-font-feature-settings: "liga", "dlig";
-o-font-feature-settings: "liga", "dlig";
font-feature-settings: "liga", "dlig";*/
}

.alert-help, .alert-info, .alert-error, .alert-success {
margin: 10px;
padding: 5px 18px;
border: 1px solid;
}

.alert-help {
border-color: #e8dc59;
background: #ebe16f;
}

.alert-info {
border-color: #bfe4f4;
background: #d5edf8;
}

.alert-error {
border-color: #f8cdce;
background: #fbe3e4;
}

.alert-success {
border-color: #deeaae;
background: #e6efc2;
}

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
text-rendering: optimizelegibility;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
text-decoration: none;
}

h1, .h1 {
font-size: 2.5em;
line-height: 1.333em;
}

h2, .h2 {
font-size: 1.75em;
line-height: 1.4em;
margin-bottom: 0.375em;
}

h3, .h3 {
font-size: 1.125em;
}

h4, .h4 {
font-size: 1.1em;
font-weight: 700;
}

h5, .h5 {
font-size: 0.846em;
line-height: 2.09em;
text-transform: uppercase;
letter-spacing: 2px;
}

/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,
.wp-prev-next {
margin: 1.5em 0; }

.pagination {
	text-align: center; }
	.pagination ul {
		display: inline-block;
		background-color: white;
		white-space: nowrap;
		padding: 0;
		clear: both;
		border-radius: 3px; }
		.pagination li {
			padding: 0;
			margin: 0;
			float: left;
			display: inline;
			overflow: hidden;
			border-right: 1px solid #eaedf2; }
			.pagination a, .pagination span {
				margin: 0;
				text-decoration: none;
				padding: 0;
				line-height: 1em;
				font-size: 1em;
				font-weight: normal;
				padding: 0.75em;
				min-width: 1em;
				display: block;
				color: #2980b9; }
				.pagination a:hover, .pagination a:focus, .pagination span:hover, .pagination span:focus {
					background-color: #2980b9;
					color: white; }
					.pagination .current {
						cursor: default;
						color: #5c6b80; }
						.pagination .current:hover, .pagination .current:focus {
							background-color: white;
							color: #5c6b80; }

							/* end .bones_page_navi */
							/* fallback previous & next links */
							.wp-prev-next .prev-link {
								float: left; }
								.wp-prev-next .next-link {
									float: right; }

									/* end .wp-prev-next */
/******************************************************************
COMMENT STYLES
******************************************************************/
/* h3 comment title */
#comments-title {
padding: 0.75em;
margin: 0;
border-top: 1px solid #f8f9fa;
/* number of comments span */ }

.commentlist {
margin: 0;
list-style-type: none; }

.comment {
	position: relative;
	clear: both;
	overflow: hidden;
	padding: 1.5em;
	border-bottom: 1px solid #f8f9fa;
	/* vcard */
	/* end .commentlist .vcard */
	/* end children */
/* general comment classes */ }
.comment .comment-author {
	padding: 7px;
	border: 0; }
	.comment .vcard {
		margin-left: 50px; }
		.comment .vcard cite.fn {
			font-weight: 700;
			font-style: normal; }
			.comment .vcard time {
				display: block;
				font-size: 0.9em;
				font-style: italic; }
				.comment .vcard time a {
					color: #9fa6b4;
					text-decoration: none; }
					.comment .vcard time a:hover {
						text-decoration: underline; }
						.comment .vcard .avatar {
							position: absolute;
							left: 16px;
							border-radius: 50%; }
							.comment:last-child {
								margin-bottom: 0; }
								.comment .children {
									margin: 0;
									/* variations */
								/* change number for different depth */ }
								.comment[class*=depth-] {
									margin-top: 1.1em; }
									.comment.depth-1 {
										margin-left: 0;
										margin-top: 0; }
										.comment:not(.depth-1) {
											margin-top: 0;
											margin-left: 7px;
											padding: 7px; }
											.comment.odd {
												background-color: white; }
												.comment.even {
													background: #f8f9fa; }

													/* comment meta */
													/* comment content */
													.comment_content p {
														margin: 0.7335em 0 1.5em;
														font-size: 1em;
														line-height: 1.5em; }

														/* end .commentlist .comment_content */
														/* comment reply link */
														.comment-reply-link {
															font-size: 0.9em;
															float: right; }

															/* end .commentlist .comment-reply-link */
															/* edit comment link */
															.comment-edit-link {
																font-style: italic;
																margin: 0 7px;
																text-decoration: none;
																font-size: 0.9em; }

/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.comment-respond {
padding: 1.5em;
border-top: 1px solid #f8f9fa; }

#reply-title {
	margin: 0; }

	.logged-in-as {
		color: #9fa6b4;
		font-style: italic;
		margin: 0; }
		.logged-in-as a {
			color: #5c6b80; }

			.comment-form-comment {
				margin: 1.5em 0 0.75em; }

				.form-allowed-tags {
					padding: 1.5em;
					background-color: #f8f9fa;
					font-size: 0.9em; }

					/* comment submit button */
					#submit {
						float: right;
						font-size: 1em; }

						/* comment form title */
						#comment-form-title {
							margin: 0 0 1.1em; }

							/* cancel comment reply link */
							/* logged in comments */
							/* allowed tags */
							#allowed_tags {
								margin: 1.5em 10px 0.7335em 0; }

								/* no comments */
								.nocomments {
									margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul li {
/* deep nesting */ }

.no-widgets {
background-color: white;
padding: 1.5em;
text-align: center;
border: 1px solid #cccccc;
border-radius: 2px;
margin-bottom: 1.5em; }

/*********************
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. Go Nuts.
*********************/
/*
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5)
*/